System Requirements

This topic describes the minimum system requirements necessary for successful installation of Ivanti Device and Application Control and the languages supported by the client.

The listed specifications are a minimum; larger network environments, may require additional hardware and software resources. The system requirements for Ivanti Device and Application Control are listed in the following topics.

Important note

For installation or upgrade to Ivanti Device and Application Control version 5.2:

  • You must have a valid license file that is issued specifically for version 4.5 or later. Confirm that you have the required license file available before you begin installation.
  • License files issued before Ivanti Device and Application Control version 4.5 will not work with the Application Server and may cause your Application Servers to stop working.
  • The Ivanti Device and Application Control 4.5 license must be installed before you install or upgrade the Ivanti Device and Application Control database, and then the Application Server.
  • Request a new license file using the Downloads tab on the Self-Service Portal.